> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取默认期货池列表

> 返回默认永续交易池列表，包含交易量和统计数据。



## OpenAPI

````yaml /zh/api-reference/openapi/perp-api-v1.yaml get /pool/default-list
openapi: 3.0.3
info:
  title: Raydium Perps API V1
  version: 1.0.0
  description: >
    Raydium 永续期货的配置和元数据服务。此 API 提供前端配置、资产可用性、地区限制和 RPC 端点。订单下单委托给 Orderly
    Network 的 API。


    所有端点均返回标准信封：

    - **成功**: `{ id: string, success: true, data: {...} }`

    - **错误**: `{ id: string, success: false, msg: string }`
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api-perp-v1.raydium.io
    description: Production
security: []
tags:
  - name: Main
    description: 核心服务信息（版本、RPC、统计、地区检查）。
  - name: Pool
    description: 期货市场池配置。
  - name: Campaign
    description: 活动和排行榜数据。
  - name: Share
    description: 仓位和收益分享端点。
paths:
  /pool/default-list:
    get:
      tags:
        - Pool
      summary: 获取默认期货池列表
      description: 返回默认永续交易池列表，包含交易量和统计数据。
      operationId: getPoolList
      responses:
        '200':
          description: 池列表已获取。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PoolListResponse'
components:
  schemas:
    PoolListResponse:
      type: object
      properties:
        id:
          type: string
        success:
          type: boolean
        data:
          type: array
          items:
            type: object
            properties:
              symbol:
                type: string
                description: 池代号（例如 BTC/USDC）。
                example: BTC/USDC
              volume24h:
                type: string
                description: 24 小时交易量。
              volume7d:
                type: string
                description: 7 天交易量。
              volume30d:
                type: string
                description: 30 天交易量。

````